import request from '@/utils/request'

export function listOwnApply(){ 
	let query={pageNum:"1",pageSize:"100"};
	return request({
	  'url': '/comprehensive/biyeapply/listOwnApply',
	  'method': 'get',
	  query
	})
}

export function doApply(data){ 
	return request({
	  'url': '/comprehensive/biyeapply/doApply', 
	  'method': 'post',
	  'data': data
	})
}

export function reApply(data){ 
	return request({
	  'url': '/comprehensive/biyeapply/reApply', 
	  'method': 'post',
	  'data': data
	})
}